
package de.ivu.elect.jee.faces;

import java.io.Serializable;

import javax.enterprise.context.ApplicationScoped;
import javax.inject.Inject;

import de.ivu.elect.jee.entity.ExtendedDAO;

@ApplicationScoped
public class EntityConverterApplicationScope implements Serializable {

  private static final long serialVersionUID = 1L;

  @Inject
  private transient ExtendedDAO extendedDAO;

  public EntityConverterApplicationScope() {
    super();
  }

  public ExtendedDAO getExtendedDAO() {
    return extendedDAO;
  }


}
